<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Index</title>
	</head>
	<body>
		<h1 align="center">YOU ARE AT THE ACTIVITY/INDEX PAGE</h1>

		<center><img src="./images/alien.gif"></center>

	
			<ul>
				<li>
					<p>Go to <a href="./Music/index.html">Music/index</a></p>
				</li>
				
				<li>
					<p>Go to <a href="./Music/listings.html">listings</a></p>
				</li>
				<li>
					<p>Go to <a href="./Music/reviews.html">reviews</a></p>
				</li>
				
			</ul>
		

	</body>
</html>